import 'package:flutter/cupertino.dart';

class DepartmentSettingState {
  TextEditingController controller = TextEditingController();
  FocusNode focusNode = FocusNode();

  ///是否是管理员
  int radioIndex = 1;
  DepartmentSettingState() {
    ///Initialize variables
  }
}
